FLslidBnkGetHandle
Prev | Orchestra Opcodes and Operators | Next

## FLslidBnkGetHandle

FLslidBnkGetHandle — gets the handle of last slider bank created.

## Description

FLslidBnkGetHandle gets the handle of last slider bank created.

## Syntax

    ihandle FLslidBnkGetHandle

## Initialization

ihandle - handle of the sliderBnk (to be used to set its values).

## Performance

There are no k-rate arguments, even if cells of the output table (or the zak space) are updated at k-rate.

FLslidBnkGetHandle gets the handle of last slider bank created. This opcode must follow corresponding FLslidBnk (or FLvslidBnk, FLslidBnk2 and FLvslidBnk2) immediately, in order to get its handle.

See the entry for FLslidBnk2Setk to see an example of usage.

## See Also

FLslider, FLslidBnk, FLslidBnk2, FLvslidBnk, FLvslidBnk2, FLslidBnk2Set, FLslidBnk2Setk

## Credits

Author: Gabriel Maldonado

New in version 5.06

Prev | Up | Next
FLslidBnk2 | Home | FLslidBnkSet